/* table panel */

table.panel
{
    background-color: #ffebcd;
    border-spacing: 0px;
    border: 0px;
    width: 100%;
}

table.panel thead tr, table.panel tfoot tr
{
    padding: 0px;
    background-color: #ffcc66;
}

table.panel thead td.head, table.panel tfoot td.foot
{
    text-align: center;
    font-weight: bold;
    height: 22px;
}

table.panel tfoot td button
{
    background-color: #ffffcc;
    border-width: 1px;
    border-color: #000000;
    font-weight: bold;
    color: #000000;
    height: 20px;
    padding-left: 15px;
    padding-right: 15px;
}
